.overlay-second { width:100%; height:100%; opacity:0; overflow:hidden; position:fixed; left:0; top:100%; z-index:5000; background:rgba(255,255,255,0.6); }
.view-overlay-second-holidays .overlay-second-holidays { -webkit-animation: overlay-second-anim 0.5s ease forwards; -moz-animation: overlay-second-anim 0.5s ease forwards; -o-animation: overlay-second-anim 0.5s ease forwards; -ms-animation: overlay-second-anim 0.5s ease forwards; animation: overlay-second-anim 0.5s ease forwards; }
.view-overlay-second-sell .overlay-second-sell { -webkit-animation: overlay-second-anim 0.5s ease forwards; -moz-animation: overlay-second-anim 0.5s ease forwards; -o-animation: overlay-second-anim 0.5s ease forwards; -ms-animation: overlay-second-anim 0.5s ease forwards; animation: overlay-second-anim 0.5s ease forwards; }
.view-overlay-second-primary .overlay-second-primary { -webkit-animation: overlay-second-anim 0.5s ease forwards; -moz-animation: overlay-second-anim 0.5s ease forwards; -o-animation: overlay-second-anim 0.5s ease forwards; -ms-animation: overlay-second-anim 0.5s ease forwards; animation: overlay-second-anim 0.5s ease forwards; }
.view-overlay-second-secondary .overlay-second-secondary { -webkit-animation: overlay-second-anim 0.5s ease forwards; -moz-animation: overlay-second-anim 0.5s ease forwards; -o-animation: overlay-second-anim 0.5s ease forwards; -ms-animation: overlay-second-anim 0.5s ease forwards; animation: overlay-second-anim 0.5s ease forwards; }
.view-overlay-second-signature .overlay-second-signature { -webkit-animation: overlay-second-anim 0.5s ease forwards; -moz-animation: overlay-second-anim 0.5s ease forwards; -o-animation: overlay-second-anim 0.5s ease forwards; -ms-animation: overlay-second-anim 0.5s ease forwards; animation: overlay-second-anim 0.5s ease forwards; }

@-webkit-keyframes overlay-second-anim {
    0% { opacity:0; -webkit-transform:translate3d(0,0,0); }
    5% { opacity:0; -webkit-transform:translate3d(0,-100%,0); }
    100% { opacity:1; -webkit-transform:translate3d(0,-100%,0); }
}
@-moz-keyframes overlay-second-anim {
    0% { opacity:0; -moz-transform:translate3d(0,0,0); }
    5% { opacity:0; -moz-transform:translate3d(0,-100%,0); }
    100% { opacity:1; -moz-transform:translate3d(0,-100%,0); }
}
@-ms-keyframes overlay-second-anim {
    0% { opacity:0; -ms-transform:translate3d(0,0,0); }
    5% { opacity:0; -ms-transform:translate3d(0,-100%,0); }
    100% { opacity:1; -ms-transform:translate3d(0,-100%,0); }
}
@-o-keyframes overlay-second-anim {
    0% { opacity:0; -o-transform:translate3d(0,0,0); }
    5% { opacity:0; -o-transform:translate3d(0,-100%,0); }
    100% { opacity:1; -o-transform:translate3d(0,-100%,0); }
}
@keyframes overlay-second-anim {
    0% { opacity:0; transform:translate3d(0,0,0); }
    5% { opacity:0; transform:translate3d(0,-100%,0); }
    100% { opacity:1; transform:translate3d(0,-100%,0); }
}

.remove-overlay-second .overlay-second {
    -webkit-animation: remove-overlay-second-anim 0.5s ease forwards;
    -moz-animation: remove-overlay-second-anim 0.5s ease forwards;
    -o-animation: remove-overlay-second-anim 0.5s ease forwards;
    -ms-animation: remove-overlay-second-anim 0.5s ease forwards;
    animation: remove-overlay-second-anim 0.5s ease forwards;
}

@-webkit-keyframes remove-overlay-second-anim {
    0% { opacity:1; -webkit-transform:translate3d(0,-100%,0); }
    95% { opacity:0; -webkit-transform:translate3d(0,-100%,0); }
    100% { opacity:0; -webkit-transform:translate3d(0,0,0); }
}
@-moz-keyframes remove-overlay-second-anim {
    0% { opacity:1; -moz-transform:translate3d(0,-100%,0); }
    95% { opacity:0; -moz-transform:translate3d(0,-100%,0); }
    100% { opacity:0; -moz-transform:translate3d(0,0,0); }
}
@-ms-keyframes remove-overlay-second-anim {
    0% { opacity:1; -ms-transform:translate3d(0,-100%,0); }
    95% { opacity:0; -ms-transform:translate3d(0,-100%,0); }
    100% { opacity:0; -ms-transform:translate3d(0,0,0); }
}
@-o-keyframes remove-overlay-second-anim {
    0% { opacity:1; -o-transform:translate3d(0,-100%,0); }
    95% { opacity:0; -o-transform:translate3d(0,-100%,0); }
    100% { opacity:0; -o-transform:translate3d(0,0,0); }
}
@keyframes remove-overlay-second-anim {
    0% { opacity:1; transform:translate3d(0,-100%,0); }
    95% { opacity:0; transform:translate3d(0,-100%,0); }
    100% { opacity:0; transform:translate3d(0,0,0); }
}

.overlay-second-content { width:60rem; height:50rem; opacity:0; position:absolute; top:50%; left:50%; padding:1rem 0; background:#fff; border-radius:0.6rem; -moz-transition: transform 0.3s ease-out 0.3s, opacity 0.3s ease-out 0.3s, box-shadow 0.3s ease-out 0.3s; -o-transition: transform 0.3s ease-out 0.3s, opacity 0.3s ease-out 0.3s, box-shadow 0.3s ease-out 0.3s; -webkit-transition: transform 0.3s ease-out 0.3s, opacity 0.3s ease-out 0.3s, box-shadow 0.3s ease-out 0.3s; transition: transform 0.3s ease-out 0.3s, opacity 0.3s ease-out 0.3s, box-shadow 0.3s ease-out 0.3s; -moz-transform: translate3d(-50%,-50%,0) scale(0.8); -ms-transform: translate3d(-50%,-50%,0) scale(0.8); -o-transform: translate3d(-50%,-50%,0) scale(0.8); -webkit-transform: translate3d(-50%,-50%,0) scale(0.8); transform: translate3d(-50%,-50%,0) scale(0.8); }
.overlay-second-content.overlay-md { width:80rem; height: auto; }
.overlay-second-content.with-header { padding-top:5rem; }
.overlay-second-content.with-footer { padding-bottom:5rem; }
.overlay-second-content.fluid { width: 100%; height: auto; max-width: 60rem; }
.overlay-second-content.auto { width: auto; height: auto; }
.overlay-second-holidays .close-overlay { top: 0!important; right: 1rem; color: #ff533d;}
.overlay-second-sell .close-overlay { top: 0!important; right: 1rem; color: #ff533d;}
.overlay-second-primary .close-overlay { top: 0!important; right: 1rem; color: #ff533d;}
.overlay-second-secondary .close-overlay { top: 0!important; right: 1rem; color: #ff533d;}
.overlay-second-signature .close-overlay { top: 0!important; right: 1rem; color: #ff533d;}
.view-overlay-second-holidays .overlay-second-holidays .overlay-second-content { box-sizing:border-box;opacity:1; box-shadow:0 0 1rem rgba(0,0,0,0.2); -moz-transform: translate3d(-50%,-50%,0) scale(1); -ms-transform: translate3d(-50%,-50%,0) scale(1); -o-transform: translate3d(-50%,-50%,0) scale(1); -webkit-transform: translate3d(-50%,-50%,0) scale(1); transform: translate3d(-50%,-50%,0) scale(1); }
.view-overlay-second-sell .overlay-second-sell .overlay-second-content { box-sizing:border-box;opacity:1; box-shadow:0 0 1rem rgba(0,0,0,0.2); -moz-transform: translate3d(-50%,-50%,0) scale(1); -ms-transform: translate3d(-50%,-50%,0) scale(1); -o-transform: translate3d(-50%,-50%,0) scale(1); -webkit-transform: translate3d(-50%,-50%,0) scale(1); transform: translate3d(-50%,-50%,0) scale(1); }
.view-overlay-second-primary .overlay-second-primary .overlay-second-content {height: auto; box-sizing:border-box;opacity:1; box-shadow:0 0 1rem rgba(0,0,0,0.2); -moz-transform: translate3d(-50%,-50%,0) scale(1); -ms-transform: translate3d(-50%,-50%,0) scale(1); -o-transform: translate3d(-50%,-50%,0) scale(1); -webkit-transform: translate3d(-50%,-50%,0) scale(1); transform: translate3d(-50%,-50%,0) scale(1); }
.view-overlay-second-secondary .overlay-second-secondary .overlay-second-content {height: auto; box-sizing:border-box;opacity:1; box-shadow:0 0 1rem rgba(0,0,0,0.2); -moz-transform: translate3d(-50%,-50%,0) scale(1); -ms-transform: translate3d(-50%,-50%,0) scale(1); -o-transform: translate3d(-50%,-50%,0) scale(1); -webkit-transform: translate3d(-50%,-50%,0) scale(1); transform: translate3d(-50%,-50%,0) scale(1); }
.view-overlay-second-signature .overlay-second-signature .overlay-second-content {height: auto; box-sizing:border-box;opacity:1; box-shadow:0 0 1rem rgba(0,0,0,0.2); -moz-transform: translate3d(-50%,-50%,0) scale(1); -ms-transform: translate3d(-50%,-50%,0) scale(1); -o-transform: translate3d(-50%,-50%,0) scale(1); -webkit-transform: translate3d(-50%,-50%,0) scale(1); transform: translate3d(-50%,-50%,0) scale(1); }
.overlay-second-header { width:100%; height:5rem; position:absolute; top:0; left:0; overflow:hidden; padding:0 5.5rem 0 2rem; }
.overlay-second-header h1 { color:#333; line-height:5rem; margin:0; /*font-family:'Roboto Slab', Arial, sans-serif;*/ text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.overlay-second-header h3 { color:#333; font-size: 2.2rem; font-weight:normal; line-height:5rem; margin:0; /*font-family:'Roboto Slab', Arial, sans-serif;*/ text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.overlay-second-body {  height:100%; position:relative; overflow:hidden; overflow-y: auto; padding: 0 2rem; color:#666; font-size:1.2rem; line-height:1.6rem; display: block; }
.overlay-second-body .table tr th {font-size:.8rem;line-height:1.2;}
.overlay-second-body .table tr td {font-size:.9rem;line-height:1.2;}
.overlay-second-holidays .overlay-second-body { padding: 0 1rem; }
.img-mobile{ display: none!important; }
.overlay-second-sell .overlay-second-body { padding: 0 1rem; }
.overlay-second-primary .overlay-second-body { padding: 0 1rem; }
.overlay-second-secondary .overlay-second-body { padding: 0 1rem; }
.overlay-second-signature .overlay-second-body { padding: 0 1rem; text-align: center;}
.overlay-second-body h1,
.overlay-second-body h2,
.overlay-second-body h3,
.overlay-second-body h4,
.overlay-second-body h5,
.overlay-second-body h6 { padding: 1rem 0 0; margin-bottom:1rem; color:#000; font-weight:normal; /*font-family:'Roboto Slab', Arial, sans-serif;*/ }
.overlay-second-body h1,
.overlay-second-body h2 { font-size:2rem; line-height:2.4rem; }
.overlay-second-body h3,
.overlay-second-body h4 { font-size:1.6rem; line-height:2rem; }
.overlay-second-body h5,
.overlay-second-body h6 { font-size:1.4rem; line-height:1.6rem; font-weight:bold; text-transform:uppercase; }
.overlay-second-body p { color:#333; font-size:1.2rem; line-height:1.3rem; margin:0 auto 1rem; }
.overlay-second-body p:last-of-type { margin-bottom:0; }
.overlay-second-body .overlay-text-wrapper{ max-width: 90%; }
.overlay-second .close-overlay-second { top:0; right:0; }

.close-overlay,
.close-assistance-overlay,
.close-newsletter-overlay,
.close-vertical-menu-content,
.close-app-promo,
.close-user-edit,
.close-submenu,
.close-media-submenu,
.close-promotions-submenu,
.close-cookie {
    width: 4rem;
    height: 4rem;
    display: block;
    position: absolute;
    top: 1rem;
    right: 1rem;
    z-index: 801;
    font-size: 1.8rem;
    line-height: 4rem;
    text-align: center;
    color: rgba(0, 0, 0, 0.4);
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

/* -------- */

.wrapper-signature{
    max-width: calc(300px + 1rem);
    padding: 1px;
}

.wrapper-signature .position-relative{
    position: relative;
    border-radius: 3px;
    border: solid 1.5px #1e104a;
    padding: 0.5rem;
}

.reset-signature{
    position: absolute;
    right: 5px;
    top: 5px;
    z-index: 99;
    font-size: 2rem;
    cursor: pointer;
}

.reset-signature:hover{
    color: #1f0f4a;
}

form.form-gdpr .signature-title{
    text-align: center;
    margin-bottom: 0.5rem!important;
}

form.form .signature-title{
    text-align: left;
    margin-bottom: 0.5rem!important;
}

.overlay-signature .btn{
    margin-top: 1rem;
}

/* -------- */

@media only screen and (max-width: 1920px) and (min-width: 991px) and (max-height: 700px) {
    .overlay-second-holidays .overlay-second-content{ width: 67rem; height: 35rem; }
    .overlay-second-sell .overlay-second-content{ width: 67rem; height: auto; }
    .overlay-second-primary .overlay-second-content{ width: 67rem; height: 35rem; }
    .overlay-second-secondary .overlay-second-content{ width: 67rem; }
    .overlay-second-signature .overlay-second-content{ width: 67rem; }
}

@media(max-width: 991px){
    .overlay-second-primary .overlay-second-content{
        width: 95%;
        height: 100%!important;
    }
}

@media(max-width: 768px){
    .overlay-second{
        overflow: scroll;
    }
    .overlay-second-content.overlay-md{
        width: 95%;
        height: 100%;
    }
}

@media(max-width: 640px){
    .img-desktop{ display: none!important; }
    .img-mobile{ display: block!important; }

    .overlay-second-holidays .close-overlay.mobile-color-white{ color:#fff; }
    .overlay-second-sell .close-overlay.mobile-color-white{ color:#fff; }
    .overlay-second-primary .close-overlay.mobile-color-white{ color:#fff; }
    .overlay-second-secondary .close-overlay.mobile-color-white{ color:#fff; }
    .overlay-second-signature .close-overlay.mobile-color-white{ color:#fff; }
    .overlay-second-body .overlay-text-wrapper{ top: 10px; }
    .overlay-second-body .overlay-text-wrapper h1{ font-size: 1.4rem; line-height: 1; }
    .overlay-second-body .overlay-text-wrapper h2{ font-size: 1.2rem; }
}
